uuid: 7bab0170-f4e3-4cc3-8449-79a339b7453a
langcode: en
status: true
dependencies:
  module:
    - media
id: media.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
